FAKENECT(1)

NAME
fakenect - Run a program by faking the Kinect

SYNOPSIS
fakenect database application args

DESCRIPTION

fakenect runs application with the arguments args using the data contained in the folder database. These data should have been recorded using fakenect-record(1).

SEE ALSO
fakenect-record(1)